1. 21 Jan, 2019 1 commit
  2. 03 Dec, 2018 1 commit
  3. 27 Jun, 2018 1 commit
  4. 12 Apr, 2018 1 commit
    • Mark OLESEN's avatar
      ENH: include qmake-qt5 in the search for qt · cbea5788
      Mark OLESEN authored
      - some systems (eg, opensuse) use that since it has both qt4 and qt5
        installed. ParaView now needs qt5 (preferrably 5.9).
      
      STYLE: update version information for ParaView and Qt
      cbea5788
  5. 19 Dec, 2017 1 commit
  6. 17 Dec, 2017 1 commit
  7. 15 Dec, 2017 1 commit
    • Mark OLESEN's avatar
      CONFIG: update versions · 816173b7
      Mark OLESEN authored
      ENH: add support of additional configure options to some make scripts
      
      - remove hard-coded --verbs from makeOPENMPI in favour of letting the
        user provide it via the command-line for makeOPENMPI.
      
        eg,  makeOPENMPI openmpi-1.10.6 -- --with-verbs=DIRECTORY ...
      816173b7